E-Arogya - Bug #1214

issues in lab result entry and bulk verify
26/08/2024 07:03 PM - Harish Beechani

Status: Closed Start date: 26/08/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 30/09/2024 03:30 PM - Gautam Kumar

- Status changed from New to Closed

20/04/2025
